4 Comments
Inline Feedbacks
Alle Kommentare anzeigen

 ENVSHADE v1.1.6.1 ist da, allerdings nur noch für P3Dv5.1+”

Nicht ganz richtig. Auch noch für 4.4+4.5

Diese Meldung betrifft jedoch nicht V4.4+4.5. Es heißt nur 4.0 bis 4.3 sowie 5.0